
import React from 'react';
import Icon from 'react-icon-base';

const SlGlobeAlt = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M929.504 545.584c0 168.784 -88.9775 321.873 -237.97 409.569c-15.248 9.00781 -34.8799 3.87207 -43.8076 -11.376c-8.94434 -15.2158 -3.87207 -34.8477 11.376 -43.8076c129.248 -76.0322 206.4 -208.528 206.4 -354.368 c0 -242.368 -175.936 -418.288 -418.319 -418.288c-54.1924 0 -106.784 10.1602 -156.32 30.1602c-16.3682 6.65625 -35.0566 -1.2793 -41.665 -17.6631c-6.62402 -16.4004 1.28027 -35.0566 17.6641 -41.665c57.2158 -23.1201 117.872 -34.8477 180.32 -34.8477 c0.192383 0 0.384766 0.015625 0.577148 0.015625v-63.0078h-92.9277c-18.4639 0 -33.4395 -14.3037 -33.4395 -31.9521s14.9756 -31.9365 33.4395 -31.9365h252.848c18.4639 0 33.4395 14.3037 33.4395 31.9355c0 17.6641 -14.9756 31.9521 -33.4395 31.9521h-96.3838 v66.7998c245.808 28.5596 418.208 220.911 418.208 478.479zM799.374 542.705c0 194.656 -157.744 353.408 -352.4 353.408c-194.688 0 -352.465 -158.752 -352.465 -353.408s157.776 -351.44 352.465 -351.44c194.656 0 352.4 156.784 352.4 351.44zM158.494 542.705 c0 159.024 129.408 289.408 288.464 289.408c159.024 0 288.4 -130.368 288.4 -289.408s-129.376 -287.44 -288.4 -287.44c-159.056 0 -288.464 128.4 -288.464 287.44z"/></g>
    </Icon>
);

export default SlGlobeAlt;
